body {
margin:0px;
background-color:#000;
   font:11px verdana, arial, sans-serif;
color:#999;
}

a {
color:#ccc;
text-decoration:none;
font-weight:bold;

}

a:hover {
color:#fff;
}

a img {
border:2px #ccc solid;
}


.main {
width:660px;
margin:20px auto;
background: url('assets/backnav.gif') repeat-y;
}

#content {
margin:0px 10px 0px 170px;
width:470px;

}

#content .area {
background-color:#222;
padding-bottom:5px;
margin-bottom:10px;
}

#content .arearight {
float:right;
width:230px;
background-color:#222;
padding-bottom:5px;
margin-bottom:10px;
}

#content .arealeft {
width:230px;
background-color:#222;
padding-bottom:5px;
margin-bottom:10px;
}


#content .copyright {
background-color:#222;
color:#666;
text-align:center;
font-size:8px;
padding:5px;
margin:0px;
}

h1 {
font-size:11px;
text-transform:uppercase;
padding:5px;
background-color:#222;
margin:0px;
letter-spacing:1px;
color:#9c9;
border-bottom:1px solid #9c9;

}

p {
margin:5px;
}

#tabledata {
border-collapse: collapse;
margin:5px;

}

#tabledata td {
vertical-align:top;
padding:3px;
border-bottom:dashed #333 1px;
}



#tabledata .left {
font-weight:bold;
width:130px;
}

#tabledata .title {
font-weight:bold;
font-size:12px;
}

#tabledata .checks {
width:50px;
text-align:center;
}


.map {
background-color:#222;
padding-bottom:5px;
margin:10px auto;
width:450px;
}



#nav {
width:160px;
margin:0px;
background-color:#333;
float:left;
}

#nav ul {
margin:10px;
padding:0px;
}

#nav li {

list-style-type: none; 
border-bottom:1px #666 solid;
}

#nav li a {
 display:block;

text-transform:uppercase; 
width:120px;
border-bottom:1px #000 solid;
margin:0px;    padding:10px;
text-align:left;
font-weight:bold;
font-size:10px;
letter-spacing:1px;
color:#fff;
text-decoration:none;
}

#nav li a:hover {
text-align:right;
color:#9c9;
}

#nav .active a  {
text-align:left;
color:#9c9;
}